Subject: Re: NT extended attributes
From: [email-masked] (Corinna Vinschen)

16 Oct 1998 04:48:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Jeff Sturm <[email-masked]>, [email-masked]

Jeff Sturm wrote:
> 
> Can anyone explain how NTFS security maps to the cygwin32 POSIX-ish
> user/group/other file permissions?  I've tried to set up a
> somewhat-secure login environment on NT.  Working as administrator, I
> can create folders and set their ownership through cygwin32 (chown
> works).  So the folder looks like

Very interesting, chown works?
If, as administrator, I do a
	chown anyuser anyfile
I get a
	Permission denied

If, as administrator, I do a
	chown administrator anyfile
I get no error but nothing has happened.

Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".